Subject: Re: Preserving Herbal Products

From: [email-masked] (Gnome)
Date: Tue, 05 Sep 1995 19:17:40 GMT

[email-masked] (Tony Halmarack) wrote:

>Recently I've been (mascerating?) comfrey leaves in vegetable oil to
>treat cracked skin on feet. This herb/oil seems to have a tendency
>to "go off" after a week or so. To overcome this I purchased some
>Gum Benzion to add to the oil as a preservative. I tried just grinding
>the gum to a powder and adding it to the oil but it seems to resist
>being dissolved by the oil. I since read that the gum needs to be dissolved
>in alcohol to make a tincture, before being added to the mixture.

Tony, if you are trying to infuse the oil with comfrey, your best bet
is actually to warm your oil in a double boiler set up and but the
macerated herbs in it, stirring it, not letting it get too hot for
about 45 minutes.  At that point, drain the oil through a coffee
filter or cheesecloth etc.  Use vegetable gylcerine as a natural
preservative and store in an amber/dark blue bottle.  This should
extend the life for quite a while.

Gnome